{
  "style_id": "_style__destijl__illustrious_xl_",
  "style_name": "Destijl",
  "style": {
    "artist_name": "piet_mondrian",
    "artistic_style": "de_stijl, abstract, geometric_art, primary_colors, grid, straight_lines"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/[Style] Destijl [Illustrious-XL].safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "[Style] Destijl [Illustrious-XL]",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}